name = "Rapid Thruster"

[[world]]
name = "The Land of Dragons"

[[world]]
name = "Timeless River"

[[world]]
name = "Port Royal"

[[world]]
name = "Agrabah"

[[world]]
name = "Pride Lands"
best = true

[[drops]]
name = "Lightning Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "lightning"
	kind = "shard"
